a:link    {text-decoration: none; color: black; cursor:crosshair; }
a:visited {text-decoration: none ; color: black; cursor:crosshair; }
a:hover   {text-decoration: none; color: #249CC4; cursor:crosshair; BORDER-BOTTOM: black 1px dashed;}

body {
scrollbar-arrow-color: #249CC4;
scrollbar-base-color: #BFE8F4;
scrollbar-dark-shadow-font-color: #BFE8F4;
scrollbar-track-color: #BFE8F4; scrollbar-face-color: transparent; scrollbar-shadow-color: #BFE8F4; scrollbar-highlight-color: #BFE8F4; scrollbar-3dlight-color: #BFE8F4; scrollbar-darkshadow-color: #BFE8F4;
}